github kreait/firebase-bundle 2.1.0
on GitHub

Added

  • Added Support for PSR-6 and PSR-16 caches. This implicitly adds out-of-the-box support for Symfony 5.

    Changed

  • The bundle now requires a version ^5.5 of the Firebase Admin SDK.

  • The default branch of the GitHub repository has been renamed from master to main - if you’re using dev-master as a version constraint in your composer.json, please update it to dev-main.

one month ago